> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transfer Times by Locations

> Gets transfertimes between a specific ToLocation and a list of FromLocations



## OpenAPI

````yaml /openapi/openapi_location_admin.json post /commerce/admin/locations/transfertimes/{tolocationcode}
openapi: 3.0.1
info:
  description: |-
    <div id="overview_LOCATION_ADMIN">
                <h2>LOCATION ADMINISTRATION</h2>
                <p>The Location and Location Groups APIs enable tenants to associate a physical address with product inventory,
                    provide a store finder for in-store pickup, or both and manage these locations at individual and group levels. See the
                    <a href="/pages/locations">Location user guides</a>
                    for information about the related feature in the Unified Commerce Admin.</p>
                <p>The <strong>Location Admin</strong>
                    resource
                    allows information about the individual locations to be accessed and edited, including creating new
                    locations.</p>
                <p>Use the <strong>Location Group</strong> and <strong>Location Group Configuration</strong> resources to manage groups, or sets of similar fulfillment locations that are bundled together
                    to improve efficiency of managing configurations based on catalogs, custom fulfillment flows,
                    available carrier options, and so forth.</p>
                <p>Use the <strong>Location Types</strong> resource to manage the types of locations your tenant maintains, such as
                    warehouses,
                    physical storefronts, and kiosks.</p>
                <p>Use the <strong>Location Settings</strong> resource to to define the available usages; or the locations and
                        location types that interact
                        with a specified site.</p>
            </div>
  title: Location Admin
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /commerce/admin/locations/transfertimes/{tolocationcode}:
    post:
      tags:
        - TransferTimes
      summary: Get Transfer Times by Locations
      description: >-
        Gets transfertimes between a specific ToLocation and a list of
        FromLocations
      parameters:
        - description: To LocationCode
          in: path
          name: tolocationcode
          required: true
          schema:
            type: string
        - description: limits which fields are returned in the response body
          in: query
          name: responseFields
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              items:
                type: string
              type: array
        description: List of FromLocationCodes
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/LocationTransferTime'
                type: array
            text/json:
              schema:
                items:
                  $ref: '#/components/schemas/LocationTransferTime'
                type: array
            text/plain:
              schema:
                items:
                  $ref: '#/components/schemas/LocationTransferTime'
                type: array
          description: Success
components:
  schemas:
    LocationTransferTime:
      properties:
        auditInfo:
          $ref: '#/components/schemas/AdminUserAuditInfo'
        fromId:
          nullable: true
          type: string
        fromName:
          nullable: true
          type: string
        id:
          nullable: true
          type: string
        tenantId:
          format: int32
          type: integer
        toId:
          nullable: true
          type: string
        toName:
          nullable: true
          type: string
        transferTimeInHours:
          format: int32
          type: integer
        type:
          nullable: true
          type: string
      type: object
    AdminUserAuditInfo:
      properties:
        createBy:
          nullable: true
          type: string
        createDate:
          format: date-time
          nullable: true
          type: string
        updateBy:
          nullable: true
          type: string
        updateDate:
          format: date-time
          nullable: true
          type: string
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````